## etoolbox 2.1

=== debian/changelog ===
etoolbox (2.1-1) unstable; urgency=low

  * New upstream release

 -- Jan Hauke Rahm <jhr@debian.org>  Mon, 04 Apr 2011 14:27:56 +0200

etoolbox (1.9-1) unstable; urgency=low

  * New upstream release (re-uploading after previous removal from unstable
    Closes: #502021)
  * Removing unneeded versioned dependencies
  * Adjust to standards-version to 3.9.1

 -- Jan Hauke Rahm <jhr@debian.org>  Fri, 18 Mar 2011 12:04:08 +0100

etoolbox (1.8-1) unstable; urgency=low

  * New upstream release
  * Bumped standards-version to 3.8.2: no changes
  * Simplified debian/rules using dh7 --with tex (adjusted build-deps
    accordingly)
  * DM-Upload-Allowed: yes

 -- Jan Hauke Rahm <info@jhr-online.de>  Thu, 06 Aug 2009 21:46:22 +0200

etoolbox (1.7-1) unstable; urgency=low

  * Initial release. (Closes: #502021)

 -- Jan Hauke Rahm <info@jhr-online.de>  Tue, 14 Oct 2008 18:24:15 +0200
