=== debian/control ===
Source: etoolbox
Section: tex
Priority: extra
Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
Uploaders: Jan Hauke Rahm <jhr@debian.org>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: tex-common
Standards-Version: 3.9.1
Homepage: http://www.ctan.org/tex-archive/help/Catalogue/entries/etoolbox.html
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/etoolbox/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/etoolbox/trunk/

Package: etoolbox
Architecture: all
Depends: texlive-latex-base, ${misc:Depends}
Description: Toolbox for LaTeX class and package authors
 The etoolbox package is a toolbox of programming facilities geared primarily
 towards LaTeX class and package authors. It provides LaTeX frontends to some
 of the new primitives provided by e-TeX as well as some generic tools which
 are not related to e-TeX but match the profile of this package. The package is
 work in progress. Note that previous versions of this package were released
 under the name elatex.
