=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with tex

override_dh_compress:
	dh_compress -X.pdf
